### Method

# Clapper StreamList select_stream

#### Declaration [src]

    gboolean
    clapper_stream_list_select_stream (
      ClapperStreamList* list,
      ClapperStream* stream
    )

#### Description [src]

Selects `ClapperStream` from `list` to be activated.

#### Parameters

`stream`

  Type: `ClapperStream`

  A `ClapperStream`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if stream was in the `list`, `FALSE` otherwise.